Subject: Re: VPL

From: "David E. Bernholdt" <[email-masked]>
Date: Sat, 29 Jan 2000 16:49:47 -0500

Geoffrey says VPL needs to be up and running in 10 days at the outside.
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu